<!DOCTYPE html>
  <head>
    <meta charset='UTF-8'>
    <meta content='width=device-width, initial-scale=1' name='viewport'>
    <link rel="stylesheet" href="styles.css">
    <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600' rel='stylesheet'>
    <link href='https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css' rel='stylesheet'>
    <title>{{personal.name}} - {{personal.jobtitle}}</title>
  </head>
  <body>
    <div id='main-wrapper'>
      <div id='information'>
        <div id='bio'>
          <figure>
            <img src="{{personal.picture}}">
          </figure>  
          <div>
            <h1>{{personal.name}}</h1>
            <span class='job'>{{personal.jobtitle}}</span>
            <span class='location'><i class="fa fa-map-marker"></i> {{personal.location.city}}, {{personal.location.country}}</span>
          </div> 
        </div>
        <section id='profile'>
          <h2>Profile</h2>
          <div class='wrapper'>
            <p>{{personal.bio}}</p>
          </div>
        </section>
        <section class='lists' id='experience'>
          <h2>Experience</h2>
          <div class='wrapper'>
            <ul>
            {{#exp}}           
              <li>
                <h3>{{title}}</h3>
                <span>{{start}} - {{end}}</span>
                <p>{{desc}}</p>     
              </li>          
            {{/exp}}  
            </ul> 
          </div>
        </section>
        <section class='lists' id='education'>
          <h2>Education</h2>
          <div class='wrapper'>
            <ul>
            {{#edu}}           
              <li>
                <h3>{{title}}</h3>
                <span>{{start}} - {{end}}</span>
                <p>{{desc}}</p>     
              </li>          
            {{/edu}}  
            </ul>
          </div>
        </section>
      </div>
      <aside>
        <section id='details'>
          <h2>Details</h2>
          <div class='wrapper'>
            <ul>
              <li>{{details.birthday}}</li>
              <li>{{details.adress}}</li>
              <li>{{details.adress2}}</li>
              <li><a href='tel:{{details.phone}}'>{{details.phone}}</a></li>
              <li>
                <a href='mailto:{{details.email}}'>{{details.email}}</a>
              </li>
            </ul>
          </div>
        </section>
        <section>
          <h2>Languages</h2>
          <div class='wrapper'>
            {{#lang}}
            <ul>
              <li>
                <p>{{name}}</p>
                <div class="skillbar">
                    <div class='fill' style='width:{{level}}%;'></div>
                </div>
              </li>
            </ul> 
            {{/lang}} 
          </div>
        </section>
        <section>
          <h2>Skills</h2>
          <div class='wrapper'>      
            {{#skills}}
            <ul>
              <li>
                <p>{{name}}</p>
                <div class="skillbar">
                    <div class='fill' style='width:{{level}}%;'></div>
                </div>
              </li>
            </ul> 
            {{/skills}}      
          </div> 
        </section>
      </aside>
      <footer>
        <span>
          <ul>
            <li class="copy">Luis Fuentes &copy;2016 |
               <a href='https://gitlab.com/luisfuentes/resume' rel='external' target='_blank'>Source</a>
            </li>
            {{#links}}

              <li>
                <a href='{{link}}' rel='external' target='_blank'><i class="fa {{icon}} fa-2x"></i></a>
              </li>
          
            {{/links}} 
          </ul>
        </span>
      </footer>  
    </div>
  </body>
</html>
